body{
    font-family: 'Instrument Sans', sans-serif;
}

.section-header{
    font-size: 2.2rem;
    letter-spacing: 3px;
}

hr{
    border: 0;
    background-color: #ffc40c;
    width: 30%;
    opacity: 1;
}

hr:not([size]){
    height: 5px;
}

.navbar{
    background-color: #000000;
}

.navbar-brand img {
    width: 100px;
}

.nav-link{
    color: #efefef;
}

#home a{
    border: 2px solid #669eff;
    color: #efefef;
}

#home a:hover{
    background-color: #398ecf;
}

#services{
    background: linear-gradient(142deg, rgba(237,237,237,1) 0%, rgba(255,255,255,1) 100%);
}

#services .card{
    border: 0;
    background-color: transparent;
}

#services .card:hover{
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
}

.card-img-top{
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
}

.card-text{
    font-weight: 600;
    font-size: 1rem;
}

.center-text{
    width: 90%;
    text-align: center;
}

#contact{
    background-color: #111111;
}

#contact h2{
    color: #efefef;
    font-size: 2rem;
    letter-spacing: 3px;
}

#contact hr{
    background-color: #ffc40c;
}

#contact p{
    color: #efefef;
    font-size: 1.1rem;
}

#contact a{
    color: #efefef;
    font-weight: 600;
}

footer{
    background: #111111;
    color: #ffffff;
}

footer a{
    color: #efefef;
    font-weight: 600;
}

@media (min-width: 576px){
    .navbar-brand{
        font-size: 1.3rem;
    }

    #home h1{
        font-size: 2.5rem;
    }

    #home h2{
        font-size: 1.4rem;
    }
}

@media (min-width: 768px){
    #home h1{
        font-size: 3rem;
    }

    #home h2{
        font-size: 1.6rem;
    }
}

@media (min-width: 992px){
    #home h1{
        font-size: 3.5rem;
    }

    #home h2{
        font-size: 1.8rem;
    }

    #about p, #contact p{
        font-size: 1.1rem;
    }
}